function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("active","type");
x.t("bearers","modified");
x.t("bearers","type");
x.t("bearers","setup");
x.t("bearers","released");
x.t("eps","bearers");
x.t("datastat-uplink-dropstat-qci8totpkt","data");
x.t("datastat-downlink-dropstat-qci5totpkt","data");
x.t("intersgwhaovstat-pdnout","inter-sgw");
x.t("miscellaneous","uplink");
x.t("miscellaneous","cbreq");
x.t("interfaces","s1-u");
x.t("-downlnk-drop-qci4totpkt","data");
x.t("indicated","statistics");
x.t("provide","index");
x.t("sessstat-totcur-ueidle","session");
x.t("s11","type");
x.t("s11","path");
x.t("qci","type");
x.t("qci","total-packets");
x.t("qci","total-bytes");
x.t("totepsbearsetup-other","total");
x.t("datastat-uplink-dropstat-qci1totpkt","data");
x.t("intersgwhaovstat-intersystem","intra-sgw");
x.t("ipv6-pdn-to-user-byte","subscriber");
x.t("defines","format");
x.t("s12","type");
x.t("s12","error");
x.t("s12","s5/s8");
x.t("totepsbearrel-dedrsn-s4err","total");
x.t("datastat-downlink-qci5totpkt","data");
x.t("intra-mme","type");
x.t("intra-mme","failure");
x.t("intra-mme","success");
x.t("ipv4-pdn-to-user-pkt","subscriber");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("ipv4v6","type");
x.t("ipv4v6","pdn");
x.t("gtp","type");
x.t("datastat-downlink-qci1totbyte","data");
x.t("intrasgwhaovstat-intermme","intra-sgw");
x.t("intrasgwhaovstat-mme-to-sgsn-success","intra-sgw");
x.t("sgsn-to-mme","type");
x.t("sgsn-to-mme","failure");
x.t("sgsn-to-mme","success");
x.t("pagingstat-fail","paging");
x.t("srcviolatestat-packets-dropped","source");
x.t("-uplnk-bytes","data");
x.t("description","section");
x.t("description","data");
x.t("table","bulk");
x.t("currently","facilitating");
x.t("currently","established");
x.t("datastat-downlink-qci6totbyte","data");
x.t("ipv6-pdn-to-user-pkt","subscriber");
x.t("ipv4v6-pdn-ipv4-from-user-byte","subscriber");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","s-gw");
x.t("variables","typically");
x.t("markers","identify");
x.t("servid","identification");
x.t("totepsbearmod","total");
x.t("datastat-uplink-dropstat-othertotpkt","data");
x.t("related","data");
x.t("home","pdns");
x.t("ipv6-pdn-from-user-pkt","subscriber");
x.t("source","validation");
x.t("-uplnk-drop-qci8totpkt","data");
x.t("s-gw","node");
x.t("s-gw","schema");
x.t("s-gw","service");
x.t("apply","example");
x.t("apply","interfaces");
x.t("s1-u","type");
x.t("s1-u","s4-u");
x.t("sessstat-pdnrej-ipv4v6","session");
x.t("datastat-uplink-dropstat-qci5totbyte","data");
x.t("datastat-downlink-dropstat-qci2totbyte","data");
x.t("inter-sgsn","type");
x.t("inter-sgsn","failure");
x.t("inter-sgsn","success");
x.t("indirecect","forward");
x.t("-uplnk-drop-qci1totpkt","data");
x.t("-downlnk-qci8totpkt","data");
x.t("-downlnk-drop-qci1totbyte","data");
x.t("current","active");
x.t("current","bearers");
x.t("current","pdn");
x.t("current","tunnels");
x.t("current","idle");
x.t("datastat-uplink-qci9totpkt","data");
x.t("datastat-downlink-dropstat-qci7totbyte","data");
x.t("active-idle","transitions");
x.t("pagingstat-idleactuetrans","paging");
x.t("rcvd","csrsp");
x.t("user","packets");
x.t("user","bytes");
x.t("user","pkts");
x.t("descriptions","following");
x.t("-uplnk-drop-otherpkt","data");
x.t("-downlnk-qci1totpkt","data");
x.t("-downlnk-drop-qci6totbyte","data");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("datastat-uplink-qci1totbyte","data");
x.t("datastat-uplink-qci2totpkt","data");
x.t("plmnstat-roam-pdn-setup","plmn");
x.t("-uplnk-qci4totbyte","data");
x.t("-uplnk-qci5totpkt","data");
x.t("provided","depends");
x.t("provided","statistic");
x.t("displays","name");
x.t("interface","s11");
x.t("interface","type");
x.t("interface","number");
x.t("sessstat-pdnrelrsn-pathfail-s4","session");
x.t("modified","qci");
x.t("modified","type");
x.t("totepsbearrel-dedrsn-pathfail-s4-u","total");
x.t("datastat-uplink-qci6totbyte","data");
x.t("datastat-uplink-dropstat-qci9totpkt","data");
x.t("datastat-downlink-dropstat-qci6totpkt","data");
x.t("datastat-downlink-dropstat-othertotbyte","data");
x.t("-uplnk-qci9totbyte","data");
x.t("-downlnk-drop-qci5totpkt","data");
x.t("type","defines");
x.t("type","counter");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("sessstat-totsetup-pdn","session");
x.t("pgw","ini");
x.t("pgw","reject");
x.t("pgw","initiated");
x.t("sessstat-pdnrelrsn-pathfail-s5","session");
x.t("datastat-uplink-dropstat-qci2totpkt","data");
x.t("indirect","forward");
x.t("forwarded","packets");
x.t("forwarded","bytes");
x.t("indftstat-data-fwd-bytes","indirect");
x.t("plmnstat-home-pdn-setup","plmn");
x.t("-downlnk-qci3totbyte","data");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("mme","initiated");
x.t("ind","type");
x.t("packets","type");
x.t("packets","dropped");
x.t("datastat-downlink-qci6totpkt","data");
x.t("intrasgwhaovstat-intrasgsn","intra-sgw");
x.t("buffered","type");
x.t("ipv4v6-pdn-ipv4-from-user-pkt","subscriber");
x.t("-uplnk-drop-qci1totbyte","data");
x.t("-downlnk-qci8totbyte","data");
x.t("identify","object");
x.t("total","eps");
x.t("total","home");
x.t("total","current");
x.t("total","packets");
x.t("total","pdns");
x.t("total","roaming");
x.t("total","bytes");
x.t("total","uplink");
x.t("total","downlink");
x.t("total","number");
x.t("total","setup");
x.t("total","dedicated");
x.t("total","visiting");
x.t("sessstat-pdnrelrsn-pathfail-s1-u","session");
x.t("down","type");
x.t("intra-sgw","handover");
x.t("intrasgwhaovstat-intramme-fail","intra-sgw");
x.t("pagingstat-rej","paging");
x.t("subscriber","data");
x.t("-uplnk-drop-qci6totbyte","data");
x.t("32-bit","64-bit");
x.t("pdns","active");
x.t("pdns","outgoing");
x.t("pdns","setup");
x.t("pdns","rejected");
x.t("pdns","incoming");
x.t("pdns","released");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("tau","type");
x.t("tau","failure");
x.t("tau","success");
x.t("-uplnk-drop-qci9totpkt","data");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("sessstat-totcur-pdn","session");
x.t("sessstat-pdnrelrsn-pathfail-s11","session");
x.t("license","type");
x.t("failures","type");
x.t("pagingstat-actidleuetrans","paging");
x.t("plmnstat-vist-pdn-setup","plmn");
x.t("ipv4v6-pdn-ipv4-to-user-byte","subscriber");
x.t("-uplnk-drop-qci2totpkt","data");
x.t("-downlnk-qci9totpkt","data");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","int64");
x.t("counter","int32");
x.t("counter","statistics");
x.t("indicates","single");
x.t("sessstat-pdnrelrsn-s4err","session");
x.t("sessstat-pdnrelrsn-pathfail-s12","session");
x.t("sessstat-pdnrejrsn-pgw","session");
x.t("ini","type");
x.t("datastat-downlink-qci2totbyte","data");
x.t("indftstat-totsetup-tunnels","indirect");
x.t("ups","type");
x.t("-downlnk-qci2totpkt","data");
x.t("sessstat-pdnsetups5proto-pmip","session");
x.t("s4-u","s12");
x.t("s4-u","type");
x.t("reject","type");
x.t("datastat-uplink-qci3totpkt","data");
x.t("datastat-downlink-qci7totbyte","data");
x.t("indftstat-data-fwd-pkts","indirect");
x.t("-uplnk-qci6totpkt","data");
x.t("-uplnk-othertotbyte","data");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("pdn","user");
x.t("pdn","type");
x.t("pdn","down");
x.t("pdn","ipv4");
x.t("pdn","ipv6");
x.t("sessstat-pdnrej-ipv4","session");
x.t("datastat-uplink-dropstat-qci1totbyte","data");
x.t("datastat-downlink-dropstat-qci7totpkt","data");
x.t("intersgwhaovstat-intersystem-fail","intra-sgw");
x.t("-downlnk-drop-qci6totpkt","data");
x.t("depends","upon");
x.t("referred","key");
x.t("facilitating","s-gw");
x.t("datastat-uplink-dropstat-qci3totpkt","data");
x.t("datastat-uplink-dropstat-qci6totbyte","data");
x.t("datastat-downlink-dropstat-qci3totbyte","data");
x.t("intrasgwhaovstat-intramme","intra-sgw");
x.t("pagingstat-req","paging");
x.t("ipv4-pdn-from-user-pkt","subscriber");
x.t("-downlnk-drop-qci2totbyte","data");
x.t("overview","statistics");
x.t("products","s-gw");
x.t("int32/int64","integer");
x.t("sessstat-pdnrej-ipv6","session");
x.t("datastat-downlink-qci7totpkt","data");
x.t("datastat-downlink-dropstat-qci8totbyte","data");
x.t("intrasgwhaovstat-intersgsn-fail","intra-sgw");
x.t("-uplnk-othertotpkt","data");
x.t("-downlnk-drop-qci7totbyte","data");
x.t("name","s-gw");
x.t("name","address");
x.t("name","context");
x.t("vpnid","identification");
x.t("path","failure");
x.t("datastat-uplink-qci2totbyte","data");
x.t("forward","tunneling");
x.t("roaming","pdns");
x.t("-uplnk-qci5totbyte","data");
x.t("common","schema");
x.t("datastat-uplink-qci7totbyte","data");
x.t("intra-sgsn","type");
x.t("intra-sgsn","failure");
x.t("intra-sgsn","success");
x.t("transitions","type");
x.t("misc-cbreqrcvbeforcsrsp","miscellaneous");
x.t("-downlnk-packets","data");
x.t("qci1","total");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("ipv4","user");
x.t("ipv4","type");
x.t("ipv4","pdn");
x.t("ipv4","ipv6");
x.t("ipv4","setups");
x.t("sessstat-pdnrelrsn-pathfail-s4-u","session");
x.t("uplink","packets");
x.t("uplink","total");
x.t("uplink","qci1");
x.t("uplink","stats");
x.t("uplink","bytes");
x.t("uplink","qci2");
x.t("uplink","qci3");
x.t("uplink","qci4");
x.t("uplink","qci5");
x.t("uplink","qci6");
x.t("uplink","qci7");
x.t("uplink","qci8");
x.t("uplink","qci9");
x.t("uplink","data");
x.t("uplink","dropped");
x.t("stats","qci");
x.t("stats","intra-mme");
x.t("stats","sgsn-to-mme");
x.t("stats","inter-sgsn");
x.t("stats","intra-sgsn");
x.t("stats","total-packets");
x.t("stats","mme-to-sgsn");
x.t("stats","inter-system");
x.t("stats","inter-mme");
x.t("stats","total-bytes");
x.t("bytes","type");
x.t("bytes","buffered");
x.t("bytes","dropped");
x.t("srcviolatestat-bytes-dropped","source");
x.t("-uplnk-packets","data");
x.t("qci2","total");
x.t("-downlnk-qci4totbyte","data");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("session","statistics");
x.t("idle-mode","tau");
x.t("qci3","total");
x.t("-uplnk-drop-qci2totbyte","data");
x.t("-uplnk-drop-qci3totpkt","data");
x.t("-downlnk-qci9totbyte","data");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("ipv6","user");
x.t("ipv6","type");
x.t("ipv6","pdn");
x.t("ipv6","setups");
x.t("qci4","total");
x.t("-uplnk-drop-qci7totbyte","data");
x.t("-downlnk-qci3totpkt","data");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("totepsbearrel-dedrsn-pathfail-s12","total");
x.t("datastat-uplink-qci4totpkt","data");
x.t("downlink","packets");
x.t("downlink","total");
x.t("downlink","qci1");
x.t("downlink","stats");
x.t("downlink","bytes");
x.t("downlink","qci2");
x.t("downlink","qci3");
x.t("downlink","qci4");
x.t("downlink","qci5");
x.t("downlink","qci6");
x.t("downlink","qci7");
x.t("downlink","qci8");
x.t("downlink","qci9");
x.t("downlink","dropped");
x.t("pagingreldatastat-totbytebuff","paging");
x.t("pkts","type");
x.t("-downlnk-bytes","data");
x.t("-uplnk-dropped-packets","data");
x.t("qci5","total");
x.t("-uplnk-qci7totpkt","data");
x.t("sets","statistics");
x.t("string","servid");
x.t("string","vpnid");
x.t("string","series");
x.t("sessstat-totcur-pdn-ipv4v6","session");
x.t("sessstat-pdnrelrsn-pcrf","session");
x.t("local","type");
x.t("datastat-downlink-dropstat-qci8totpkt","data");
x.t("qci6","total");
x.t("-downlnk-drop-qci7totpkt","data");
x.t("characters","single");
x.t("totepsbearmod-qci1","total");
x.t("datastat-uplink-dropstat-qci4totpkt","data");
x.t("datastat-downlink-dropstat-qci1totpkt","data");
x.t("outgoing","type");
x.t("ipv4v6-pdn-ipv6-to-user-pkt","subscriber");
x.t("qci7","total");
x.t("congestion","type");
x.t("totepsbearmod-qci2","total");
x.t("totepsbearrel-dedrsn-s12err","total");
x.t("datastat-downlink-qci3totbyte","data");
x.t("datastat-downlink-qci8totpkt","data");
x.t("intrasgwhaovstat-mme-to-sgsn","intra-sgw");
x.t("misc-updatabeformbreq","miscellaneous");
x.t("tunnels","type");
x.t("failed","tunnel");
x.t("ipv4v6-pdn-ipv6-from-user-pkt","subscriber");
x.t("qci8","total");
x.t("point","time");
x.t("configured","system");
x.t("error","ind");
x.t("sessstat-pdnrejrsn-overload","session");
x.t("totepsbearmod-qci3","total");
x.t("datastat-downlink-qci1totpkt","data");
x.t("datastat-downlink-qci8totbyte","data");
x.t("intrasgwhaovstat-mme-to-sgsn-fail","intra-sgw");
x.t("ipv4v6-pdn-ipv6-from-user-byte","subscriber");
x.t("qci9","total");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("totepsbearrel-other","total");
x.t("totepsbearmod-qci4","total");
x.t("totepsbearrel-dedrsn-s5err","total");
x.t("datastat-uplink-dropstat-qci2totbyte","data");
x.t("pagingreldatastat-disc","paging");
x.t("discarded","type");
x.t("validation","packets");
x.t("validation","bytes");
x.t("sessstat-pdnrel-ipv4v6","session");
x.t("reason","s11");
x.t("reason","s12");
x.t("reason","pgw");
x.t("reason","type");
x.t("reason","mme");
x.t("reason","license");
x.t("reason","pdn");
x.t("reason","path");
x.t("reason","local");
x.t("reason","congestion");
x.t("reason","error");
x.t("reason","overload");
x.t("reason","newcall");
x.t("reason","pcrf");
x.t("overload","type");
x.t("totepsbearmod-qci5","total");
x.t("total-packets","type");
x.t("datastat-uplink-dropstat-qci7totbyte","data");
x.t("datastat-downlink-dropstat-qci4totbyte","data");
x.t("based-","success");
x.t("indftstat-totcur-bearers","indirect");
x.t("-downlnk-drop-qci3totbyte","data");
x.t("number","bearers");
x.t("number","key");
x.t("number","current");
x.t("number","forwarded");
x.t("number","-uplnk-packets");
x.t("number","tunnels");
x.t("number","failed");
x.t("number","variable");
x.t("number","sessions");
x.t("number","context");
x.t("number","service");
x.t("number","released");
x.t("setup","bearers");
x.t("setup","qci");
x.t("setup","type");
x.t("setup","pdn");
x.t("setup","per");
x.t("pdn-type","ipv4v6");
x.t("pdn-type","ipv4");
x.t("pdn-type","ipv6");
x.t("totepsbearmod-qci6","total");
x.t("datastat-downlink-dropstat-qci9totbyte","data");
x.t("intrasgwhaovstat-intersgsn-success","intra-sgw");
x.t("indftstat-totrel-bearers","indirect");
x.t("-uplnk-qci1totbyte","data");
x.t("-uplnk-drop-qci4totpkt","data");
x.t("-downlnk-drop-qci8totbyte","data");
x.t("incremental","data");
x.t("totepsbearmod-qci7","total");
x.t("totepsbearrel-dedrsn-pathfail-s5-u","total");
x.t("datastat-uplink-qci3totbyte","data");
x.t("tunnel","ups");
x.t("plmnstat-home-pdn-released","plmn");
x.t("-uplnk-qci6totbyte","data");
x.t("-downlnk-qci4totpkt","data");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("sessstat-pdnrelrsn-s12err","session");
x.t("totepsbearmod-qci8","total");
x.t("datastat-uplink-qci5totpkt","data");
x.t("datastat-uplink-qci8totbyte","data");
x.t("mme-to-sgsn","type");
x.t("mme-to-sgsn","failure");
x.t("mme-to-sgsn","success");
x.t("intrasgwhaovstat-sgsn-to-mme-success","intra-sgw");
x.t("mbreq","type");
x.t("plmnstat-roam-pdn-active","plmn");
x.t("-uplnk-qci8totpkt","data");
x.t("-uplnk-drop-othertotbyte","data");
x.t("-downlnk-othertotpkt","data");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("proto","gtp");
x.t("proto","pmip");
x.t("totepsbearmod-qci9","total");
x.t("datastat-downlink-dropstat-qci9totpkt","data");
x.t("inter-system","type");
x.t("inter-system","failure");
x.t("inter-system","success");
x.t("intrasgwhaovstat-intrasgsn-fail","intra-sgw");
x.t("requests","type");
x.t("replace","symbol");
x.t("-uplnk-qci1totpkt","data");
x.t("-downlnk-qci5totbyte","data");
x.t("-downlnk-drop-qci8totpkt","data");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","-downlnk-drop-qci4totpkt");
x.t("int64","ipv6-pdn-to-user-byte");
x.t("int64","srcviolatestat-packets-dropped");
x.t("int64","-uplnk-bytes");
x.t("int64","ipv6-pdn-to-user-pkt");
x.t("int64","ipv4v6-pdn-ipv4-from-user-byte");
x.t("int64","ipv6-pdn-from-user-pkt");
x.t("int64","-uplnk-drop-qci8totpkt");
x.t("int64","-uplnk-drop-qci1totpkt");
x.t("int64","-downlnk-qci8totpkt");
x.t("int64","-downlnk-drop-qci1totbyte");
x.t("int64","-uplnk-drop-otherpkt");
x.t("int64","-downlnk-qci1totpkt");
x.t("int64","-downlnk-drop-qci6totbyte");
x.t("int64","-uplnk-qci4totbyte");
x.t("int64","-uplnk-qci5totpkt");
x.t("int64","-uplnk-qci9totbyte");
x.t("int64","-downlnk-drop-qci5totpkt");
x.t("int64","-downlnk-qci3totbyte");
x.t("int64","ipv4v6-pdn-ipv4-from-user-pkt");
x.t("int64","-uplnk-drop-qci1totbyte");
x.t("int64","-downlnk-qci8totbyte");
x.t("int64","-uplnk-drop-qci6totbyte");
x.t("int64","-uplnk-drop-qci9totpkt");
x.t("int64","ipv4v6-pdn-ipv4-to-user-byte");
x.t("int64","-uplnk-drop-qci2totpkt");
x.t("int64","-downlnk-qci9totpkt");
x.t("int64","-downlnk-qci2totpkt");
x.t("int64","-uplnk-qci6totpkt");
x.t("int64","-uplnk-othertotbyte");
x.t("int64","-downlnk-drop-qci6totpkt");
x.t("int64","ipv4-pdn-from-user-pkt");
x.t("int64","-downlnk-drop-qci2totbyte");
x.t("int64","-uplnk-othertotpkt");
x.t("int64","-downlnk-drop-qci7totbyte");
x.t("int64","-uplnk-qci5totbyte");
x.t("int64","-downlnk-packets");
x.t("int64","-downlnk-qci4totbyte");
x.t("int64","-uplnk-drop-qci2totbyte");
x.t("int64","-uplnk-drop-qci3totpkt");
x.t("int64","-downlnk-qci9totbyte");
x.t("int64","-uplnk-drop-qci7totbyte");
x.t("int64","-downlnk-qci3totpkt");
x.t("int64","-downlnk-bytes");
x.t("int64","-uplnk-dropped-packets");
x.t("int64","-uplnk-qci7totpkt");
x.t("int64","-downlnk-drop-qci7totpkt");
x.t("int64","ipv4v6-pdn-ipv6-to-user-pkt");
x.t("int64","ipv4v6-pdn-ipv6-from-user-pkt");
x.t("int64","ipv4v6-pdn-ipv6-from-user-byte");
x.t("int64","-downlnk-drop-qci3totbyte");
x.t("int64","-uplnk-qci1totbyte");
x.t("int64","-uplnk-drop-qci4totpkt");
x.t("int64","-downlnk-drop-qci8totbyte");
x.t("int64","-uplnk-qci6totbyte");
x.t("int64","-downlnk-qci4totpkt");
x.t("int64","-uplnk-qci8totpkt");
x.t("int64","-uplnk-drop-othertotbyte");
x.t("int64","-downlnk-othertotpkt");
x.t("int64","-uplnk-qci1totpkt");
x.t("int64","-downlnk-qci5totbyte");
x.t("int64","-downlnk-drop-qci8totpkt");
x.t("int64","-uplnk-drop-qci3totbyte");
x.t("int64","-downlnk-drop-qci1totpkt");
x.t("int64","ipv6-pdn-from-user-byte");
x.t("int64","-uplnk-drop-qci8totbyte");
x.t("int64","important");
x.t("int64","-uplnk-drop-qci5totpkt");
x.t("int64","-downlnk-drop-othertotbyte");
x.t("int64","-downlnk-qci5totpkt");
x.t("int64","ipv4-pdn-from-user-byte");
x.t("int64","-uplnk-qci9totpkt");
x.t("int64","-uplnk-qci2totpkt");
x.t("int64","-downlnk-drop-qci4totbyte");
x.t("int64","-downlnk-drop-qci9totpkt");
x.t("int64","-uplnk-qci2totbyte");
x.t("int64","-downlnk-drop-qci2totpkt");
x.t("int64","-downlnk-drop-qci9totbyte");
x.t("int64","-uplnk-qci7totbyte");
x.t("int64","-downlnk-qci1totbyte");
x.t("int64","-downlnk-qci6totbyte");
x.t("int64","data");
x.t("int64","-uplnk-drop-qci4totbyte");
x.t("int64","-uplnk-drop-qci6totpkt");
x.t("int64","-uplnk-drop-qci9totbyte");
x.t("int64","-downlnk-qci6totpkt");
x.t("int64","-downlnk-dropped-bytes");
x.t("int64","-uplnk-qci3totpkt");
x.t("int64","ipv4-pdn-to-user-byte");
x.t("int64","-downlnk-drop-qci3totpkt");
x.t("int64","ipv4v6-pdn-ipv6-to-user-byte");
x.t("int64","-downlnk-dropped-packets");
x.t("int64","-downlnk-drop-othertotpkt");
x.t("int64","ipv4v6-pdn-ipv4-to-user-pkt");
x.t("int64","-downlnk-drop-qci5totbyte");
x.t("int64","-uplnk-qci3totbyte");
x.t("int64","-uplnk-qci8totbyte");
x.t("int64","-uplnk-drop-qci7totpkt");
x.t("int64","-downlnk-othertotbyte");
x.t("int64","-downlnk-qci2totbyte");
x.t("int64","-downlnk-qci7totpkt");
x.t("int64","-uplnk-dropped-bytes");
x.t("int64","-downlnk-qci7totbyte");
x.t("int64","-uplnk-qci4totpkt");
x.t("int64","-uplnk-drop-qci5totbyte");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("internal","reference");
x.t("sessstat-pdnrejrsn-newcall-policy","session");
x.t("totepsbearsetup-qci1","total");
x.t("totepsbearrel-dedrsn-pcrf","total");
x.t("datastat-uplink-dropstat-qci5totpkt","data");
x.t("datastat-downlink-dropstat-qci2totpkt","data");
x.t("-uplnk-drop-qci3totbyte","data");
x.t("-downlnk-drop-qci1totpkt","data");
x.t("node","level");
x.t("important","bulk");
x.t("important","unless");
x.t("sessstat-totsetup-ue","session");
x.t("rejected","ipv4v6");
x.t("rejected","ipv4");
x.t("rejected","ipv6");
x.t("rejected","reason");
x.t("newcall","policy");
x.t("totepsbearsetup-qci2","total");
x.t("datastat-uplink-dropstat-othertotbyte","data");
x.t("datastat-downlink-qci9totpkt","data");
x.t("plmnstat-vist-pdn-active","plmn");
x.t("ipv6-pdn-from-user-byte","subscriber");
x.t("-uplnk-drop-qci8totbyte","data");
x.t("reference","number");
x.t("totepsbearsetup-qci3","total");
x.t("dedicated","bearers");
x.t("datastat-downlink-qci2totpkt","data");
x.t("intersgwhaovstat-intersystem-success","intra-sgw");
x.t("level","schema");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("sessstat-pdnsetuptype-ipv4","session");
x.t("totepsbearsetup-qci4","total");
x.t("totepsbearrel-dedrsn-other","total");
x.t("rejects","type");
x.t("tunneling","total");
x.t("plmnstat-roam-pdn-released","plmn");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","int32");
x.t("servname","displays");
x.t("servname","combination");
x.t("given","measurement");
x.t("totepsbearsetup-qci5","total");
x.t("intrasgwhaovstat-intermme-success","intra-sgw");
x.t("visiting","pdns");
x.t("upon","data");
x.t("variable","type");
x.t("variable","card");
x.t("identification","number");
x.t("idle","type");
x.t("sessstat-pdnsetuptype-ipv6","session");
x.t("sessstat-pdnrelrsn-pgw","session");
x.t("s5-u","type");
x.t("totepsbearsetup-qci6","total");
x.t("datastat-downlink-qci4totbyte","data");
x.t("intersgwhaovstat-pdnin-x2","inter-sgw");
x.t("-uplnk-drop-qci5totpkt","data");
x.t("-downlnk-drop-othertotbyte","data");
x.t("displayed","key");
x.t("sessions","currently");
x.t("sessstat-pdnrelrsn-mme","session");
x.t("totepsbearsetup-qci7","total");
x.t("totepsbearrel-qci1","total");
x.t("totepsbearrel-dedrsn-s1err","total");
x.t("datastat-downlink-qci9totbyte","data");
x.t("csrsp","type");
x.t("plmn","statistics");
x.t("-downlnk-qci5totpkt","data");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("sessstat-pdnsetuptype-ipv4v6","session");
x.t("failure","s12");
x.t("failure","s1-u");
x.t("failure","type");
x.t("failure","s4-u");
x.t("failure","s5-u");
x.t("sessstat-pdnrejrsn-other","session");
x.t("totepsbearsetup-qci8","total");
x.t("totepsbearrel-qci2","total");
x.t("totepsbearrel-dedrsn-pgw","total");
x.t("datastat-uplink-qci6totpkt","data");
x.t("datastat-uplink-dropstat-qci3totbyte","data");
x.t("datastat-downlink-dropstat-othertotpkt","data");
x.t("ipv4-pdn-from-user-byte","subscriber");
x.t("-uplnk-qci9totpkt","data");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("sessstat-totcur-bearers","session");
x.t("sessstat-pdnrelrsn-s5err","session");
x.t("totepsbearsetup-qci9","total");
x.t("totepsbearrel-qci3","total");
x.t("totepsbearrel-dedrsn-local","total");
x.t("datastat-uplink-dropstat-qci8totbyte","data");
x.t("datastat-downlink-dropstat-qci5totbyte","data");
x.t("intersgwhaovstat-pdnin-idletau-fail","inter-sgw");
x.t("intersgwhaovstat-pdnin-s1-fail","inter-sgw");
x.t("plmnstat-home-pdn-active","plmn");
x.t("-uplnk-qci2totpkt","data");
x.t("-downlnk-drop-qci4totbyte","data");
x.t("-downlnk-drop-qci9totpkt","data");
x.t("64-bit","statistics");
x.t("totepsbearrel-qci4","total");
x.t("datastat-uplink-dropstat-qci6totpkt","data");
x.t("datastat-downlink-dropstat-qci3totpkt","data");
x.t("-uplnk-qci2totbyte","data");
x.t("-downlnk-drop-qci2totpkt","data");
x.t("-downlnk-drop-qci9totbyte","data");
x.t("cumulative","reset");
x.t("generated","per");
x.t("sessstat-totcur-pdn-ipv4","session");
x.t("totepsbearrel-qci5","total");
x.t("datastat-uplink-qci4totbyte","data");
x.t("intersgwhaovstat-pdnin-x2-fail","inter-sgw");
x.t("-uplnk-qci7totbyte","data");
x.t("established","system");
x.t("sessstat-pdnrelrsn-pathfail-s5-u","session");
x.t("totepsbearrel-qci6","total");
x.t("datastat-uplink-qci9totbyte","data");
x.t("datastat-downlink-qci3totpkt","data");
x.t("intersgwhaovstat-pdnin-x2-success","inter-sgw");
x.t("intersgwhaovstat-pdnin-idletau","inter-sgw");
x.t("intersgwhaovstat-pdnin-s1","inter-sgw");
x.t("-downlnk-qci1totbyte","data");
x.t("systems","tel");
x.t("context","configured");
x.t("sessstat-totcur-pdn-ipv6","session");
x.t("totepsbearrel-qci7","total");
x.t("intrasgwhaovstat-intrasgsn-success","intra-sgw");
x.t("-downlnk-qci6totbyte","data");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","mbreq");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("data","statistics");
x.t("information","provided");
x.t("information","type");
x.t("information","string");
x.t("information","often");
x.t("information","int32");
x.t("measurement","interval");
x.t("pmip","type");
x.t("totepsbearrel-qci8","total");
x.t("inter-mme","type");
x.t("inter-mme","failure");
x.t("inter-mme","success");
x.t("s5/s8","replace");
x.t("-uplnk-drop-qci4totbyte","data");
x.t("defined","time");
x.t("totepsbearrel-qci9","total");
x.t("indftstat-totsetup-bearers","indirect");
x.t("plmnstat-vist-pdn-released","plmn");
x.t("-uplnk-drop-qci6totpkt","data");
x.t("-uplnk-drop-qci9totbyte","data");
x.t("fax","408-527-0883");
x.t("int32","datastat-uplink-dropstat-qci8totpkt");
x.t("int32","datastat-downlink-dropstat-qci5totpkt");
x.t("int32","intersgwhaovstat-pdnout");
x.t("int32","sessstat-totcur-ueidle");
x.t("int32","totepsbearsetup-other");
x.t("int32","datastat-uplink-dropstat-qci1totpkt");
x.t("int32","intersgwhaovstat-intersystem");
x.t("int32","totepsbearrel-dedrsn-s4err");
x.t("int32","datastat-downlink-qci5totpkt");
x.t("int32","ipv4-pdn-to-user-pkt");
x.t("int32","datastat-downlink-qci1totbyte");
x.t("int32","intrasgwhaovstat-intermme");
x.t("int32","intrasgwhaovstat-mme-to-sgsn-success");
x.t("int32","pagingstat-fail");
x.t("int32","datastat-downlink-qci6totbyte");
x.t("int32","totepsbearmod");
x.t("int32","datastat-uplink-dropstat-othertotpkt");
x.t("int32","sessstat-pdnrej-ipv4v6");
x.t("int32","datastat-uplink-dropstat-qci5totbyte");
x.t("int32","datastat-downlink-dropstat-qci2totbyte");
x.t("int32","datastat-uplink-qci9totpkt");
x.t("int32","datastat-downlink-dropstat-qci7totbyte");
x.t("int32","pagingstat-idleactuetrans");
x.t("int32","descriptions");
x.t("int32","datastat-uplink-qci1totbyte");
x.t("int32","datastat-uplink-qci2totpkt");
x.t("int32","plmnstat-roam-pdn-setup");
x.t("int32","sessstat-pdnrelrsn-pathfail-s4");
x.t("int32","totepsbearrel-dedrsn-pathfail-s4-u");
x.t("int32","datastat-uplink-qci6totbyte");
x.t("int32","datastat-uplink-dropstat-qci9totpkt");
x.t("int32","datastat-downlink-dropstat-qci6totpkt");
x.t("int32","datastat-downlink-dropstat-othertotbyte");
x.t("int32","sessstat-totsetup-pdn");
x.t("int32","sessstat-pdnrelrsn-pathfail-s5");
x.t("int32","datastat-uplink-dropstat-qci2totpkt");
x.t("int32","indftstat-data-fwd-bytes");
x.t("int32","plmnstat-home-pdn-setup");
x.t("int32","datastat-downlink-qci6totpkt");
x.t("int32","intrasgwhaovstat-intrasgsn");
x.t("int32","sessstat-pdnrelrsn-pathfail-s1-u");
x.t("int32","intrasgwhaovstat-intramme-fail");
x.t("int32","pagingstat-rej");
x.t("int32","sessstat-totcur-pdn");
x.t("int32","sessstat-pdnrelrsn-pathfail-s11");
x.t("int32","pagingstat-actidleuetrans");
x.t("int32","plmnstat-vist-pdn-setup");
x.t("int32","sessstat-pdnrelrsn-s4err");
x.t("int32","sessstat-pdnrelrsn-pathfail-s12");
x.t("int32","sessstat-pdnrejrsn-pgw");
x.t("int32","datastat-downlink-qci2totbyte");
x.t("int32","indftstat-totsetup-tunnels");
x.t("int32","sessstat-pdnsetups5proto-pmip");
x.t("int32","datastat-uplink-qci3totpkt");
x.t("int32","datastat-downlink-qci7totbyte");
x.t("int32","indftstat-data-fwd-pkts");
x.t("int32","sessstat-pdnrej-ipv4");
x.t("int32","datastat-uplink-dropstat-qci1totbyte");
x.t("int32","datastat-downlink-dropstat-qci7totpkt");
x.t("int32","intersgwhaovstat-intersystem-fail");
x.t("int32","datastat-uplink-dropstat-qci3totpkt");
x.t("int32","datastat-uplink-dropstat-qci6totbyte");
x.t("int32","datastat-downlink-dropstat-qci3totbyte");
x.t("int32","intrasgwhaovstat-intramme");
x.t("int32","pagingstat-req");
x.t("int32","sessstat-pdnrej-ipv6");
x.t("int32","datastat-downlink-qci7totpkt");
x.t("int32","datastat-downlink-dropstat-qci8totbyte");
x.t("int32","intrasgwhaovstat-intersgsn-fail");
x.t("int32","datastat-uplink-qci2totbyte");
x.t("int32","datastat-uplink-qci7totbyte");
x.t("int32","misc-cbreqrcvbeforcsrsp");
x.t("int32","sessstat-pdnrelrsn-pathfail-s4-u");
x.t("int32","srcviolatestat-bytes-dropped");
x.t("int32","totepsbearrel-dedrsn-pathfail-s12");
x.t("int32","datastat-uplink-qci4totpkt");
x.t("int32","pagingreldatastat-totbytebuff");
x.t("int32","sessstat-totcur-pdn-ipv4v6");
x.t("int32","sessstat-pdnrelrsn-pcrf");
x.t("int32","datastat-downlink-dropstat-qci8totpkt");
x.t("int32","totepsbearmod-qci1");
x.t("int32","datastat-uplink-dropstat-qci4totpkt");
x.t("int32","datastat-downlink-dropstat-qci1totpkt");
x.t("int32","totepsbearmod-qci2");
x.t("int32","totepsbearrel-dedrsn-s12err");
x.t("int32","datastat-downlink-qci3totbyte");
x.t("int32","datastat-downlink-qci8totpkt");
x.t("int32","intrasgwhaovstat-mme-to-sgsn");
x.t("int32","misc-updatabeformbreq");
x.t("int32","sessstat-pdnrejrsn-overload");
x.t("int32","totepsbearmod-qci3");
x.t("int32","datastat-downlink-qci1totpkt");
x.t("int32","datastat-downlink-qci8totbyte");
x.t("int32","intrasgwhaovstat-mme-to-sgsn-fail");
x.t("int32","totepsbearrel-other");
x.t("int32","totepsbearmod-qci4");
x.t("int32","totepsbearrel-dedrsn-s5err");
x.t("int32","datastat-uplink-dropstat-qci2totbyte");
x.t("int32","pagingreldatastat-disc");
x.t("int32","sessstat-pdnrel-ipv4v6");
x.t("int32","totepsbearmod-qci5");
x.t("int32","datastat-uplink-dropstat-qci7totbyte");
x.t("int32","datastat-downlink-dropstat-qci4totbyte");
x.t("int32","indftstat-totcur-bearers");
x.t("int32","totepsbearmod-qci6");
x.t("int32","datastat-downlink-dropstat-qci9totbyte");
x.t("int32","intrasgwhaovstat-intersgsn-success");
x.t("int32","indftstat-totrel-bearers");
x.t("int32","totepsbearmod-qci7");
x.t("int32","totepsbearrel-dedrsn-pathfail-s5-u");
x.t("int32","datastat-uplink-qci3totbyte");
x.t("int32","plmnstat-home-pdn-released");
x.t("int32","sessstat-pdnrelrsn-s12err");
x.t("int32","totepsbearmod-qci8");
x.t("int32","datastat-uplink-qci5totpkt");
x.t("int32","datastat-uplink-qci8totbyte");
x.t("int32","intrasgwhaovstat-sgsn-to-mme-success");
x.t("int32","plmnstat-roam-pdn-active");
x.t("int32","totepsbearmod-qci9");
x.t("int32","datastat-downlink-dropstat-qci9totpkt");
x.t("int32","intrasgwhaovstat-intrasgsn-fail");
x.t("int32","sessstat-pdnrejrsn-newcall-policy");
x.t("int32","totepsbearsetup-qci1");
x.t("int32","totepsbearrel-dedrsn-pcrf");
x.t("int32","datastat-uplink-dropstat-qci5totpkt");
x.t("int32","datastat-downlink-dropstat-qci2totpkt");
x.t("int32","sessstat-totsetup-ue");
x.t("int32","totepsbearsetup-qci2");
x.t("int32","datastat-uplink-dropstat-othertotbyte");
x.t("int32","datastat-downlink-qci9totpkt");
x.t("int32","plmnstat-vist-pdn-active");
x.t("int32","totepsbearsetup-qci3");
x.t("int32","datastat-downlink-qci2totpkt");
x.t("int32","intersgwhaovstat-intersystem-success");
x.t("int32","sessstat-pdnsetuptype-ipv4");
x.t("int32","totepsbearsetup-qci4");
x.t("int32","totepsbearrel-dedrsn-other");
x.t("int32","plmnstat-roam-pdn-released");
x.t("int32","servname");
x.t("int32","totepsbearsetup-qci5");
x.t("int32","intrasgwhaovstat-intermme-success");
x.t("int32","sessstat-pdnsetuptype-ipv6");
x.t("int32","sessstat-pdnrelrsn-pgw");
x.t("int32","totepsbearsetup-qci6");
x.t("int32","datastat-downlink-qci4totbyte");
x.t("int32","intersgwhaovstat-pdnin-x2");
x.t("int32","sessstat-pdnrelrsn-mme");
x.t("int32","totepsbearsetup-qci7");
x.t("int32","totepsbearrel-qci1");
x.t("int32","totepsbearrel-dedrsn-s1err");
x.t("int32","datastat-downlink-qci9totbyte");
x.t("int32","sessstat-pdnsetuptype-ipv4v6");
x.t("int32","sessstat-pdnrejrsn-other");
x.t("int32","totepsbearsetup-qci8");
x.t("int32","totepsbearrel-qci2");
x.t("int32","totepsbearrel-dedrsn-pgw");
x.t("int32","datastat-uplink-qci6totpkt");
x.t("int32","datastat-uplink-dropstat-qci3totbyte");
x.t("int32","datastat-downlink-dropstat-othertotpkt");
x.t("int32","sessstat-totcur-bearers");
x.t("int32","sessstat-pdnrelrsn-s5err");
x.t("int32","totepsbearsetup-qci9");
x.t("int32","totepsbearrel-qci3");
x.t("int32","totepsbearrel-dedrsn-local");
x.t("int32","datastat-uplink-dropstat-qci8totbyte");
x.t("int32","datastat-downlink-dropstat-qci5totbyte");
x.t("int32","intersgwhaovstat-pdnin-idletau-fail");
x.t("int32","intersgwhaovstat-pdnin-s1-fail");
x.t("int32","plmnstat-home-pdn-active");
x.t("int32","totepsbearrel-qci4");
x.t("int32","datastat-uplink-dropstat-qci6totpkt");
x.t("int32","datastat-downlink-dropstat-qci3totpkt");
x.t("int32","sessstat-totcur-pdn-ipv4");
x.t("int32","totepsbearrel-qci5");
x.t("int32","datastat-uplink-qci4totbyte");
x.t("int32","intersgwhaovstat-pdnin-x2-fail");
x.t("int32","sessstat-pdnrelrsn-pathfail-s5-u");
x.t("int32","totepsbearrel-qci6");
x.t("int32","datastat-uplink-qci9totbyte");
x.t("int32","datastat-downlink-qci3totpkt");
x.t("int32","intersgwhaovstat-pdnin-x2-success");
x.t("int32","intersgwhaovstat-pdnin-idletau");
x.t("int32","intersgwhaovstat-pdnin-s1");
x.t("int32","sessstat-totcur-pdn-ipv6");
x.t("int32","totepsbearrel-qci7");
x.t("int32","intrasgwhaovstat-intrasgsn-success");
x.t("int32","data");
x.t("int32","totepsbearrel-qci8");
x.t("int32","totepsbearrel-qci9");
x.t("int32","indftstat-totsetup-bearers");
x.t("int32","plmnstat-vist-pdn-released");
x.t("int32","totepsbearmod-other");
x.t("int32","totepsbearrel-dedrsn-pdn");
x.t("int32","datastat-uplink-othertotbyte");
x.t("int32","sess-cur");
x.t("int32","sessstat-pdnrejrsn-license");
x.t("int32","datastat-uplink-qci7totpkt");
x.t("int32","sessstat-pdnsetups5proto-gtp");
x.t("int32","sessstat-pdnrelrsn-other");
x.t("int32","datastat-downlink-othertotpkt");
x.t("int32","intersgwhaovstat-pdnin-idletau-success");
x.t("int32","intersgwhaovstat-pdnin-s1-success");
x.t("int32","datastat-uplink-dropstat-qci7totpkt");
x.t("int32","datastat-downlink-qci5totbyte");
x.t("int32","datastat-downlink-dropstat-qci4totpkt");
x.t("int32","sessstat-totsetup-bearers");
x.t("int32","sessstat-pdnsetupintrface-s11");
x.t("int32","sessstat-pdnrelrsn-s1err");
x.t("int32","sessstat-pdnrejrsn-cong");
x.t("int32","datastat-uplink-dropstat-qci4totbyte");
x.t("int32","datastat-downlink-qci4totpkt");
x.t("int32","datastat-downlink-dropstat-qci1totbyte");
x.t("int32","intrasgwhaovstat-intramme-success");
x.t("int32","datastat-uplink-dropstat-qci9totbyte");
x.t("int32","datastat-downlink-dropstat-qci6totbyte");
x.t("int32","sessstat-pdnrelrsn-local");
x.t("int32","datastat-uplink-othertotpkt");
x.t("int32","datastat-downlink-othertotbyte");
x.t("int32","intrasgwhaovstat-intersgsn");
x.t("int32","indftstat-totfail-tunnels");
x.t("int32","sessstat-pdnrel-ipv4");
x.t("int32","datastat-uplink-qci5totbyte");
x.t("int32","intrasgwhaovstat-intermme-fail");
x.t("int32","intrasgwhaovstat-sgsn-to-mme");
x.t("int32","indftstat-totcur-tunnels");
x.t("int32","sessstat-pdnsetupintrface-s4");
x.t("int32","sessstat-pdnrel-ipv6");
x.t("int32","totepsbearrel-dedrsn-pathfail-s1-u");
x.t("int32","datastat-uplink-qci8totpkt");
x.t("int32","intrasgwhaovstat-sgsn-to-mme-fail");
x.t("int32","indftstat-totrel-tunnels");
x.t("int32","sessstat-totcur-ueactive");
x.t("int32","datastat-uplink-qci1totpkt");
x.t("fractionally","example");
x.t("policy","type");
x.t("totepsbearmod-other","total");
x.t("totepsbearrel-dedrsn-pdn","total");
x.t("total-bytes","type");
x.t("datastat-uplink-othertotbyte","data");
x.t("-downlnk-qci6totpkt","data");
x.t("repeat","period");
x.t("sess-cur","total");
x.t("sessstat-pdnrejrsn-license","session");
x.t("datastat-uplink-qci7totpkt","data");
x.t("-downlnk-dropped-bytes","data");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("sessstat-pdnsetups5proto-gtp","session");
x.t("sessstat-pdnrelrsn-other","session");
x.t("datastat-downlink-othertotpkt","data");
x.t("intersgwhaovstat-pdnin-idletau-success","inter-sgw");
x.t("intersgwhaovstat-pdnin-s1-success","inter-sgw");
x.t("-uplnk-qci3totpkt","data");
x.t("numeric","value");
x.t("typically","referred");
x.t("datastat-uplink-dropstat-qci7totpkt","data");
x.t("datastat-downlink-qci5totbyte","data");
x.t("datastat-downlink-dropstat-qci4totpkt","data");
x.t("based","type");
x.t("based","failure");
x.t("based","success");
x.t("idle-active","transitions");
x.t("ipv4-pdn-to-user-byte","subscriber");
x.t("-downlnk-drop-qci3totpkt","data");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("setups","type");
x.t("sessstat-totsetup-bearers","session");
x.t("sessstat-pdnsetupintrface-s11","session");
x.t("incoming","idle-mode");
x.t("incoming","based-");
x.t("incoming","based");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("following","statistics");
x.t("system","currently");
x.t("system","type");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","key");
x.t("service","configured");
x.t("service","internal");
x.t("service","given");
x.t("service","keys");
x.t("service","statistics");
x.t("vpnname","name");
x.t("vpnname","plus");
x.t("sessstat-pdnrelrsn-s1err","session");
x.t("sessstat-pdnrejrsn-cong","session");
x.t("datastat-uplink-dropstat-qci4totbyte","data");
x.t("datastat-downlink-qci4totpkt","data");
x.t("datastat-downlink-dropstat-qci1totbyte","data");
x.t("intrasgwhaovstat-intramme-success","intra-sgw");
x.t("cbreq","rcvd");
x.t("ipv4v6-pdn-ipv6-to-user-byte","subscriber");
x.t("-downlnk-dropped-packets","data");
x.t("-downlnk-drop-othertotpkt","data");
x.t("differentiate","sets");
x.t("dropped","qci");
x.t("dropped","type");
x.t("dropped","packets");
x.t("dropped","total");
x.t("dropped","qci1");
x.t("dropped","bytes");
x.t("dropped","qci2");
x.t("dropped","qci3");
x.t("dropped","qci4");
x.t("dropped","qci5");
x.t("dropped","qci6");
x.t("dropped","qci7");
x.t("dropped","qci8");
x.t("dropped","qci9");
x.t("dropped","total-packets");
x.t("dropped","total-bytes");
x.t("datastat-uplink-dropstat-qci9totbyte","data");
x.t("datastat-downlink-dropstat-qci6totbyte","data");
x.t("paging","related");
x.t("paging","statistics");
x.t("ipv4v6-pdn-ipv4-to-user-pkt","subscriber");
x.t("symbol","approriate");
x.t("-downlnk-drop-qci5totbyte","data");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","ipv4v6");
x.t("statistics","s-gw");
x.t("statistics","apply");
x.t("statistics","active-idle");
x.t("statistics","total");
x.t("statistics","failures");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","uplink");
x.t("statistics","ipv4");
x.t("statistics","ipv6");
x.t("statistics","downlink");
x.t("statistics","discarded");
x.t("statistics","requests");
x.t("statistics","int64");
x.t("statistics","rejects");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","idle-active");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","interface");
x.t("per","pdn-type");
x.t("per","unique");
x.t("per","proto");
x.t("initiated","type");
x.t("pcrf","ini");
x.t("pcrf","initiated");
x.t("sessstat-pdnrelrsn-local","session");
x.t("datastat-uplink-othertotpkt","data");
x.t("datastat-downlink-othertotbyte","data");
x.t("intrasgwhaovstat-intersgsn","intra-sgw");
x.t("indftstat-totfail-tunnels","indirect");
x.t("approriate","interface");
x.t("-uplnk-qci3totbyte","data");
x.t("performed","limit");
x.t("sessstat-pdnrel-ipv4","session");
x.t("datastat-uplink-qci5totbyte","data");
x.t("inter-sgw","handover");
x.t("intrasgwhaovstat-intermme-fail","intra-sgw");
x.t("-uplnk-qci8totbyte","data");
x.t("-uplnk-drop-qci7totpkt","data");
x.t("-downlnk-othertotbyte","data");
x.t("released","bearers");
x.t("released","qci");
x.t("released","ipv4v6");
x.t("released","type");
x.t("released","total");
x.t("released","ipv4");
x.t("released","ipv6");
x.t("released","tunnels");
x.t("released","reason");
x.t("released","dedicated");
x.t("success","type");
x.t("intrasgwhaovstat-sgsn-to-mme","intra-sgw");
x.t("indftstat-totcur-tunnels","indirecect");
x.t("-downlnk-qci2totbyte","data");
x.t("-downlnk-qci7totpkt","data");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sessstat-pdnsetupintrface-s4","session");
x.t("sessstat-pdnrel-ipv6","session");
x.t("totepsbearrel-dedrsn-pathfail-s1-u","total");
x.t("datastat-uplink-qci8totpkt","data");
x.t("intrasgwhaovstat-sgsn-to-mme-fail","intra-sgw");
x.t("indftstat-totrel-tunnels","indirect");
x.t("-uplnk-dropped-bytes","data");
x.t("-downlnk-qci7totbyte","data");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("sessstat-totcur-ueactive","session");
x.t("datastat-uplink-qci1totpkt","data");
x.t("handover","stats");
x.t("handover","statistics");
x.t("-uplnk-qci4totpkt","data");
x.t("-uplnk-drop-qci5totbyte","data");
}
